CVE-2005-0570

2005-05-02T00:00:00
ID CVE-2005-0570
Type cve
Reporter NVD
Modified 2017-07-10T21:32:20

Description

profile.php in PunBB 1.2.1 allows remote attackers to cause a denial of service (account lockout) by setting the user's password to NULL.